# -*- coding: utf-8 -*-

# Form implementation generated from reading ui file '2_7_add_items_to_list_widget.ui'
#
# Created by: PyQt5 UI code generator 5.15.2
#
# WARNING: Any manual changes made to this file will be lost when pyuic5 is
# run again.  Do not edit this file unless you know what you are doing.


from PyQt5 import QtCore, QtGui, QtWidgets


class Ui_Dialog(object):
    def setupUi(self, Dialog):
        Dialog.setObjectName("Dialog")
        Dialog.resize(548, 413)
        self.label = QtWidgets.QLabel(Dialog)
        self.label.setGeometry(QtCore.QRect(20, 10, 211, 24))
        self.label.setObjectName("label")
        self.lineEditFoodItem = QtWidgets.QLineEdit(Dialog)
        self.lineEditFoodItem.setGeometry(QtCore.QRect(90, 40, 361, 38))
        self.lineEditFoodItem.setObjectName("lineEditFoodItem")
        self.pushButtonAdd = QtWidgets.QPushButton(Dialog)
        self.pushButtonAdd.setGeometry(QtCore.QRect(210, 90, 110, 40))
        self.pushButtonAdd.setObjectName("pushButtonAdd")
        self.listWidgetFoodItems = QtWidgets.QListWidget(Dialog)
        self.listWidgetFoodItems.setGeometry(QtCore.QRect(90, 160, 361, 241))
        self.listWidgetFoodItems.setObjectName("listWidgetFoodItems")

        self.retranslateUi(Dialog)
        QtCore.QMetaObject.connectSlotsByName(Dialog)

    def retranslateUi(self, Dialog):
        _translate = QtCore.QCoreApplication.translate
        Dialog.setWindowTitle(_translate("Dialog", "Dialog"))
        self.label.setText(_translate("Dialog", "Your favourite food item"))
        self.pushButtonAdd.setText(_translate("Dialog", "Add to List"))
